﻿/* UAUI-PE | version:2.0.2 Corporation | CopyRight 2015-2016 动易小刘 | upload:http://uades.com/uaui/ | updated:2016/07/22 */
@charset "utf-8";
/*----- 重置元素样式 -----*/
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,menu,tbody,tfoot,thead,th,tr,td,video,tt,u,ul,var{background: transparent;font-size: 100%;margin: 0;padding: 0;border: 0;outline: 0;}
blockquote,q{quotes: none;}
table,table td{padding: 0;border: none;border-collapse: collapse;border-spacing: 0;}
img{vertical-align: top;}
embed{vertical-align: top;}

/*获得html5新的标签的行为*/
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display: block;}
mark,rp,rt,ruby,summary,time{display: inline;overflow: hidden;}

/*预置全局样式*/
html{height: 100%;}
body{height: 100%;background-color: #fff;color: #333;font-size: 14px;line-height: 1.42857143;font-family: "Microsoft YaHei", "Helvetica Neue", SimSun, SimHei, Arial, Helvetica, Tahoma, Verdana, Georgia;cursor: default;word-break: normal;word-wrap: break-word; -webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;-ms-transition: all 300ms ease;}
a{color: #333;text-decoration: none;}
a:hover{color: red;}
li,ol,ul{list-style: none;vertical-align: middle;}
pre{overflow: auto;}
hr{margin: 1em 0;padding: 0;height: 1px;border: 0;border-top: 1px solid #ccc;}
label{display: inline-block;}
legend{font-weight: 700;}
button{border: none;cursor: pointer;}
q:after,q:before{content: '';}
p{margin-bottom: 1em;line-height: 1.75;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset,img{border: 0;}
caption,th{text-align: left;}
abbr,acronym{border: 0;font-variant: normal;}
button,input,select,textarea{margin: 0;font-size: 100%;vertical-align: middle;}
sub,sup{position: relative;vertical-align: baseline;font-size: 75%;line-height: 0;}
sup{top: -.5em;}
sub{bottom: -.25em;}
small{font-size: 85%;}
code{padding: 2px 4px;border: 1px solid #e1e1e8;background-color: #f7f7f9;color: #d14;white-space: nowrap;}
blockquote{margin: 0 0 1em;padding: 0.75em 1em;border-left: 5px solid #eee;}
.h1,h1{font-size: 2em;}
.h2,h2{font-size: 1.7142857em;}
.h3,h3{font-size: 1.42857em;}
.h4,h4{font-size: 1.2857em;}
.h5,h5{font-size: 1.142857em;}
.h6,h6{font-size: 1em;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight: 500;}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small, .h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size: 65%;color: #777;}
.clearfix:after{clear: both;display: block;visibility: hidden;height: 0;content: ".";}
* html .clearfix{height: 1%;}
.close{float: right;display: inline-block;*display: inline;zoom: 1;color: #000;text-shadow: 0 1px 0 #fff;font-weight: 700;font-size: 20px;line-height: 24px;opacity: .2;filter: alpha(opacity=20);}
.close:focus,.close:hover{color: #000;text-decoration: none;opacity: .4;cursor: pointer;filter: alpha(opacity=40);}
button.close{padding: 0;border: 0;background: 0 0;cursor: pointer;-webkit-appearance: none;}

/* 布局 */
body{min-width: 1000px;}
.container{clear: both;margin: 0 auto;width: 1000px;overflow: hidden;}
.row{clear: both;overflow: hidden;}
.pullLeft{float: left;margin-right: 20px;}
.pullRight{float: right;margin-left: 20px;}
.center{text-align: center;}
.mt10{margin-top: 10px;}
.mr10{margin-right: 10px;}
.mb10{margin-bottom: 10px;}
.ml10{margin-left: 10px;}
.noData{padding-left: 10px !important;}

/* 盒子 */
.box{overflow: hidden;}
.box .hd{border-bottom: 1px solid #eee;overflow: hidden;}
.box .hd h3 a, .box .hd h3 span{display: inline-block;*display: inline;zoom: 1;}
.box .hd .more{float: right;margin-top: 8px;}
.box .bd{padding: 10px 0;}

/* 切换标签 */
.box .hd ul{float: left;overflow: hidden;}
.box .hd li{display: inline-block;*display: inline;zoom: 1;}
.box .hd li a{display: block;}

/* 信息列表 */
.infoList li{position: relative;padding: 5px 0;overflow: hidden;}
.infoList li a:hover{text-decoration: underline;}
.infoList li .title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;}
.infoList li .date{float: right;margin-left: 10px;color: #999;}
.infoList li .dateRight{margin-left: 10px;color: #999;}
.infoList li .comment{margin-left: 5px;}
.infoList .split{margin: 10px 0;padding: 0;background: none;height: 0px;font-size: 0px;line-height: 0px;border-bottom: 1px dotted #ddd;}

/* 信息带简介列表 */
.introList li{padding: 20px 0;border-bottom: 1px dotted #ddd;}
.introList .icon{display:none}
.introList li:last-child{border: none;}
.introList li .pic{float: left;margin-right: 20px;}
.introList li .con{overflow: hidden;}
.introList li .con .pic{margin-top: 5px;}
.introList li .intro{margin-top: 5px;line-height: 1.42857; font-size: 12px; color: #777;overflow: hidden;}
.introList li .intro .more{margin-left: 10px;}
.introList li .info{margin-top: 5px;color: #aaa;}
.introList li .info b{font-weight: normal;}
.introList li .info span{margin-right: 10px;}
.introList .topic{margin-bottom: 5px;padding-top: 0;padding-bottom: 10px;}
.introList .topic .title{padding: 2px 0;}
.introList .n{padding: 5px 0;border: none;}

/* 图片信息列表*/
.picList{margin: 0 -10px;overflow: hidden;}
.picList li{float: left;border: none;margin-bottom: 10px;width: 25%;*width: 24.9%;}
.picList li .pic{padding: 0 10px;}
.picList li .pic a{padding: 0;}
.picList li .pic img{width: 100%;height: auto !important;}
.picList li .con{height: 95px;overflow: hidden;}
.picList li .title{padding: 0 10px;margin: 5px 0 0;height: 40px;white-space: normal;text-align: center;}
.picList li .intro{padding: 0 10px;line-height: 1.7142857;color: #777;}

/* 图片光过效果 */
.pic a{display: block;position: relative;transition: all 200ms ease 0s;overflow: hidden;}
.pic a:hover{filter: alpha(opacity=80);opacity: .8;}

/* 信件列表 */
.letterList li{padding: 10px;height: 20px;overflow: hidden;}
.letterList li.th{margin-bottom: 5px;padding: 10px;background: #f3f3f3;font-weight: bold;color: #333;}
.letterList li.date{color: #333;}
.letterList li.even{background-color: #fafafa;}
.letterList li:hover{background-color: #f3f3f3;}
.letterList li .hits, .letterList li .author, .letterList li .date, .letterList li .dep, .letterList li .state{float: right;width: 70px;text-align: center;height: 20px;overflow: hidden;}
.letterList li .hits{display: none;}
.letterList li .author{width: 100px;}
.letterList li .date{width: 80px;}
.letterList li .dep{width: 120px;}
.letterList li .ok{color: #690;}
.letterList li .state .s0, .letterList li .state .noreply{color: #999;}
.letterList li .state .s1{color: #17d;}
.letterList li .state .s2{color: #f60;}
.letterList li .state .isreply, .letterList li .state .s3{color: #390;}
.letterList li .state .s4{color: #999;}

/* 新闻列表 */
.newsList li{padding: 7px 0;border-bottom: 1px dotted #ddd; font-size: 14px;}
.newsList li.split{margin: 15px 0;border: none;}

/* 内容页 */
.articleCon{}
.articleCon h2.title{margin:20px 0;font-size:30px;text-align:center;}
.articleCon .subTitle{margin:5px 0;}
.articleCon .property{padding-bottom:15px;border-bottom:1px dotted #eee;margin-bottom:20px;color:#666; text-align:center; font-size:14px;}
.articleCon .property span{padding:0 3px;}
.articleCon .lead{margin-bottom:20px;background:#fafafa;border:1px solid #eee;color:#666;padding:10px;overflow:hidden;}
.articleCon .fontZoom a{cursor:pointer;padding:0 2px;}
.articleCon .conTxt {font-size:16px;line-height:1.75;}
.articleCon  ul{padding-left:1em;}
.articleCon  ul li{list-style:outside;}
.articleCon .inputer{margin-bottom:20px;}
.articleCon .inputer span{margin-left:10px;}
.articleCon .userControl{border-top:1px solid #eee;padding:10px;color:#333;overflow:hidden;}
.articleCon .userControl .controlBtn{float:left;line-height:44px;}
.articleCon .userControl .controlBtn a{margin-right:10px;}
.articleCon .bdsharebuttonbox{float:right;}
.articleCon .inputer{padding-bottom:5px;text-align:right;color:#999;}
.articleCon .subheading{font-size:22px;}

/* 按钮 */
.btn{display: inline-block;padding: 6px 16px;line-height: 1.42857em;text-align: center;vertical-align: middle;cursor: pointer;background-color: #fff;border: 1px solid #ddd;}
.btn.active,.btn:active{background-color: #e6e6e6;}
.btn.active,.btn.disabled,.btn:active,.btn:focus,.btn:hover,.btn[disabled]{color: #333;background-color: #eee}
.btn:focus,.btn:hover{color: #333;text-decoration: none;background-position: 0 -15px;-webkit-transition: background-position .1s linear;-moz-transition: background-position .1s linear;-o-transition: background-position .1s linear;transition: background-position .1s linear}
.btn:focus{outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px}
.btn.active,.btn:active{background-image: none;outline: 0;-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05)}
.btn.disabled,.btn[disabled]{cursor: default;background-image: none;opacity: .65;filter: alpha(opacity=65);-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none}
.btnLink,.btnLink:active,.btnLink[disabled]{background-color: transparent;background-image: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.btnLink{border-color: transparent;color: #08c;cursor: pointer;}
.btnLink:focus,.btnLink:hover{background-color: transparent;color: #005580;text-decoration: underline;}
.btnLink[disabled]:focus,.btnLink[disabled]:hover{color: #333;text-decoration: none;}
.btnLarge{padding: 8px 30px;font-size: 1.25em}
.btnLarge [class*=" icon"],.btnLarge [class^=icon]{margin-top: 4px}
.btnSmall{padding: 2px 10px;font-size: 0.9em}
.btnSmall [class*=" icon"],.btnSmall [class^=icon]{margin-top: 0}
.btnMini [class*=" icon"],.btnMini [class^=icon]{margin-top: -1px}
.btnMini{padding: 0 6px;font-size: 0.8em}
.btnBlock{display: block;width: 100%;padding-right: 0;padding-left: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.btnBlock+.btnBlock{margin-top: 5px}
input[type=button].btnBlock,input[type=reset].btnBlock,input[type=submit].btnBlock{width: 100%}

/* 重置按钮样式 */
.reBtn,.reBtn:hover,.reBtn:focus,.reBtn.active,.reBtn:active,.reBtn.disabled, .reBtn[disabled],.reBtn a,.reBtn a:hover,.reBtn:visited{color: #fff;}
.reBtn{background-color: #0174b7;border-color: #0174b7;}
.reBtn:hover,.reBtn:focus{background-color: #067fc6;border-color: #067fc6;}
.reBtn.active,.reBtn:active,.reBtn.disabled, .reBtn[disabled]{background-color: #0968a0;border-color: #0968a0;}

/* 表格 */
.table{width: 100%;}
.table td, .table th{padding: 10px;border-bottom: 1px solid #ddd;}
.table th{font-weight: normal;font-size: 1.142857em;border-top: none;border-bottom: 2px solid #ddd;background-color: #f3f3f3;}
.table .tit{text-align: right;background-color: #f7f7f7;}
.table .even{background-color: #fafafa;}
.tableBorder{border-collapse: separate;border: 1px solid #ddd;border-left: none;border-bottom: none;}
.tableBorder th, .tableBorder td{border-left: 1px solid #ddd;}

/*.tableBorder tr:hover{background-color:#fbf8ed;}*/

/* 表单(提交&查询) */
.formGroup{overflow: hidden;}
.formGroup li{margin-bottom: 1em;}
.formGroup li label{text-align: right;float: left;padding-top: 5px;width: 120px;margin-right: 5px;font-weight: bold;}
.formGroup li input{background-color: #fff;border: 1px solid #ccc;color: #555;padding: 5px 12px;}
.formInline li{margin: 0 10px 0 0;display: inline-block;*display: inline;zoom: 1;vertical-align: middle;}
.formInline li label{width: auto;}
.formInline li img{height: 30px;margin-left: 5px;}
.formInline ul, .formInline .submit{display: inline-block;*display: inline;zoom: 1;}
.formInline .btn{padding: 4px 20px;}

/* 输入表单(搜索) */
.inputGroup{position: relative;display: inline-block;*display: inline;zoom: 1;/* overflow: hidden; */}
.inputGroup input{border: 1px solid #ddd;padding: 10px 80px 10px 10px;}
.inputGroup .btn{position: absolute;top: 0;right: 0;padding: 9px 20px;height: 1.42857143em;}

/* 图标 */
[class^="icon"],[class*="icon"]{display: inline-block;margin-top: -2px;margin-right: 5px;width: 3px;height: 3px;vertical-align: text-top;background-image: url("images/icon.png");background-repeat: no-repeat;overflow: hidden;vertical-align: middle;}

/* 路径导航 */
.path{margin: 0 0 15px;list-style: none;}
.path em{font-style: normal;}
.path a{padding: 0 5px;}
.path span{padding: 0 5px;color: #666;}
.path>li{display: inline-block;*display: inline;zoom: 1;text-shadow: 0 1px 0 #fff;}
.path>li>.divider{padding: 0 5px;color: #ccc;}
.path>.active{color: #999;}

/* 分页(码) */
/* url_方块样式分页 */
.page{ text-align: center; padding: 15px 0px;  font-size:12px; clear:both;  }
.page input{ border:1px solid #c5c5c5; background:#fff; width:30px; height: 26px; line-height: 26px; vertical-align:middle;      }
.page a,.page span{ display:inline-block; *display:inline; zoom:1; height: 26px; line-height: 26px; vertical-align:middle;   }
.page a,.page a:active{ display:inline-block; *display:inline; zoom:1; border:1px solid #c5c5c5; padding: 0 11px;}
.page a:hover {border:1px solid #2C69A2; text-decoration:none; color:#2C69A2;}
.page .current,.page b a{background:#2C69A2; border:1px solid #2C69A2; color:#fff !important; font-weight:bold; padding: 0 12px; }
.page .disabled {border:1px solid #c5c5c5;  padding:0 6px; color:#999;}
.page select{ margin:0 5px; background:#fff; border:1px solid #c5c5c5; vertical-align:middle;     }

/* 上下翻页 */
.articleCon .others{margin-bottom:20px;font-size:16px;overflow:hidden;}
.articleCon .others .prev,
.articleCon .others .next{padding:5px 0;}
.articleCon .others .date{ font-size:14px; color:#999;}

/* 进度条 */
.progress{overflow: hidden;height: 20px;background-color: #eee;box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);}
.progress .bar{float: left;box-sizing: border-box;width: 0;height: 100%;background-color: #0e90d2;box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);color: #fff;text-align: center;text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);font-size: 12px;transition: width .6s ease;}

/* 条纹进度条 */
.progress:hover .bar, .progressStriped .bar{background-size: 40px 40px;background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);-webkit-animation: progressStripes 2s linear infinite;-moz-animation: progressStripes 2s linear infinite;-ms-animation: progressStripes 2s linear infinite;-o-animation: progressStripes 2s linear infinite;animation: progressStripes 2s linear infinite}
@-webkit-keyframes progressStripes{from{background-position: 0 0}
    to{background-position: 40px 0}
    }
@-moz-keyframes progressStripes{from{background-position: 0 0}
    to{background-position: 40px 0}
    }
@-ms-keyframes progressStripes{from{background-position: 0 0}
    to{background-position: 40px 0}
    }
@-o-keyframes progressStripes{from{background-position: 0 0}
    to{background-position: 40px 0}
    }
@keyframes progressStripes{from{background-position: 0 0}
    to{background-position: 40px 0}
    }

/* 百度分享 */
.bdshare-button-style0-16 a,.bdshare-button-style1-16 a,.bdshare-button-style2-16 a{background-image: url("images/share/share16.png") !important;}
.bdshare-button-style0-24 a,.bdshare-button-style1-24 a,.bdshare-button-style2-24 a{background-image: url("images/share/share24.png") !important;}
.bdshare-button-style0-32 a,.bdshare-button-style1-32 a,.bdshare-button-style2-32 a{background-image: url("images/share/share32.png") !important;}

/* 填写评论 */
.writeMsg{border: 1px solid #ccc;margin-bottom: 20px;overflow: hidden;}
.writeMsg .msgTitle{display: none;}
.writeMsg .msgContnet{padding: 1em;border-bottom: 1px solid #ddd;}
.writeMsg .msgContnet textarea{background: none;border: none;height: 100px;width: 100%;}
.writeMsg .msgBtn{float: right;padding: 1em;}
.writeMsg .msgUser{float: left;padding: 20px 20px 0;}
.writeMsg .msgName, .writeMsg .msgEmail, .writeMsg .msgCode, .writeMsg .star{float: left;margin-right: 10px;}
.writeMsg i{color: #e00;}
.writeMsg .msgUser input{border: 1px solid #d4d4d4;height: 20px;line-height: 20px;padding: 1px 5px;}
.writeMsg .msgUser #commentUsername{width: 84px;}
.writeMsg .msgUser #commentEmail{width: 96px;}
.writeMsg .msgUser #commentValidCode{width: 48px;}
.writeMsg .msgCode img{margin-left: 5px;}
.writeMsg .star{padding-top: 2px;}
.writeMsg .star input{border: none;padding: 0;margin-top: -11px;}

/* 星形评分 */
.star{float: right;margin-top: 2px;font-size: 12px;}
.star em{font-style: normal;}
.stars{display: inline-block;*display: inline;zoom: 1;width: 72px;height: 12px;margin-right: 5px;overflow: hidden;background: url("images/share/starsplit.gif") -4px -34px no-repeat;}
.stars i{display: inline-block;*display: inline;zoom: 1;height: 13px;background: url("images/share/starsplit.gif") -4px -14px no-repeat;}
.starsMan{display: none;}

/* 评论列表 */
.comment{margin-bottom: 20px;overflow: hidden;}
.comListBox{margin-bottom: 20px;border-top: 1px solid #eee;}
.comment li{padding: 1em;border-bottom: 1px solid #eee;overflow: hidden;}
.comment li:hover{background-color: #fbfaf8;}
.comment li time{font-size: 0.85em;color: #777;}
.comment .pic{float: left;margin-right: 15px}
.comment .pic img{border-radius: 50%;width: 50px;height: 50px;}
.comment .con{overflow: hidden;}
.comment .commentHd{font-size: 1.142857em;margin-bottom: 0.5em;overflow: hidden;}
.comment .commentBd{overflow: hidden;}
.comment .commentBd p{margin-bottom: 5px;}
.comment .quote{margin-bottom: 1em;padding: 1em;border: 1px dashed #ddd;background-color: #fefcfc;overflow: hidden;}
.comment .commentReply{margin-top: 1em;padding: 1em;background-color: #fcfae3;}
.comment .replyHd{margin-bottom: 5px;}
.comment .commentAuthor{margin-right: 10px;color: #f50;font-weight: 500;}
.comment .commentIp{margin-right: 10px;}

/* 焦点图切换  */
.focus{position: relative;overflow: hidden;}
.focus .hd{position: absolute;z-index: 11;right: 5px;bottom: 50px;}
.focus .hd li{float: left;text-align: center;cursor: pointer;font-size: 12px;color: #999;}
.focus .hd li span{margin-right: 5px;background: #fff;display: block;padding: 0 6px;}
.focus .hd li.on span{background: #0174b7;color: #fff;}
.focus .bd img{width: 100%;}
.focus .bd li{position: relative;}
.focus .bd .con{position: absolute;bottom: 0;left: 0;width: 100%;}
.focus .bd .title{ font-size:14px; position: relative;z-index: 3;}
.focus .bd .title a{color: #fff;display: block;padding: 10px;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;overflow: hidden;}
.focus .bd .bg{position: absolute;right: 0;bottom: 0;left: 0;z-index: 2;height: 40px;background-color: #000;filter: alpha(opacity=60);opacity: .6;}

/* 图标 */
.focusIcon .hd{bottom: 14px;}
.focusIcon .hd li span{padding: 0;width: 14px;height: 14px;overflow: hidden;line-height: 100px;border-radius: 10px;}
.focusIcon .bd .title a{padding-right: 80px;}

/* 图片 */
.focusPic .hd{width: 250px;}
.focusPic .hd li{width: 24.9%;}
.focusPic .hd .pic{margin-right: 10px;}
.focusPic .hd li img{transition: all 200ms ease 0s;width: 100%;border: 1px solid #ddd;filter: alpha(opacity=70);opacity: .7;}
.focusPic .hd li.on img{margin-top: -3px;border: 1px solid #f50;filter: alpha(opacity=100);opacity: 1;}
.focusPic .hd .title{display: none;}

/* 广告 */
.focusAd .hd{right: 0;bottom: 10px;width: 100%;text-align: center;}
.focusAd .hd li{float: none;display: inline-block;*display: inline;zoom: 1;}
.focusAd .hd li span{padding: 0;width: 14px;height: 14px;overflow: hidden;line-height: 100px; border-radius: 100%;}
.focusAd .bd .con{display: none;}

/* 警告窗 */
.alert{margin-bottom: 20px;padding: 8px 35px 8px 14px;border: 1px solid #fbeed5;border-radius: 4px;background-color: #fcf8e3;text-shadow: 0 1px 0 rgba(255, 255, 255, .5);}
.alert,.alert h4{color: #c09853;}
.alert h4{margin: 0;}
.alert .close{position: relative;top: -2px;right: -20px;line-height: 1em;}

/* 模态窗口 */
.modal{position: fixed;top: 50%;left: 50%;z-index: 1050;display: none;margin-left: -280px;margin-top: -100px;width: 560px;background-color: #fff;}
.modalHd{padding: 9px 15px;border-bottom: 1px solid #eee;}
.modalHd h3{overflow: hidden;}
.modalHd .close{margin-top: 2px;}
.modalBd{position: relative;overflow-y: auto;padding: 15px;max-height: 400px;}
.modalBackdrop{position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1040;background-color: #000;}
.modalBackdrop.fade{opacity: 0;}
.modalBackdrop{opacity: .75;filter: alpha(opacity=75);}

/* 问卷列表 */
.surveyList .view,.surveyList .join{padding: 0;background: none;}
.surveyList li .view, .surveyList li .join{margin-left: 5px;padding: 0;background: none;color: #f49e42;}
.surveyList li .view{color: #6198dc;}
.surveyList li a:hover.view, .surveyList li a:hover.join{color: #e00;}

/* 专题汇总 */
#special .picList{margin-top: 20px;font-size: 16px;}

/* 搜索结果页*/
#searchResults .infoList li .node{font-weight: bold;margin-right: 10px;}
#searchResults .infoList li.split{height: 0;padding: 0;font-size: 0;background: none;margin: 10px 0;}